| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::LocalContrastSettings Class Reference
Inheritance diagram for Digikam::LocalContrastSettings:

## Signals
void | signalSettingsChanged ()

## Public Member Functions
| LocalContrastSettings (QWidget *const parent)
LocalContrastContainer | defaultSettings () const
void | loadSettings ()
void | readSettings (KConfigGroup &group)
void | resetToDefault ()
void | saveAsSettings ()
void | setSettings (const LocalContrastContainer &settings)
LocalContrastContainer | settings () const
void | writeSettings (KConfigGroup &group)